<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST[accode])) {
    $accod = $_REQUEST[accode];

    $getm  = mysqli_query($conn, "SELECT * FROM `accmast` WHERE `accode`='$accod'")or die(mysqli_error($conn));
    $m     = mysqli_fetch_array($getm);
    $ctr = 0;
    Echo $m[grpcode];
}